﻿@charset "utf-8";
body{ padding:0px; margin:0 auto; font-size:12px; color:#000000; font-family:Arial, Helvetica, sans-serif; font-family:宋体,宋体;}
ul,li{list-style:none;}
img{vertical-align:middle; border:none; cursor:pointer;}
body a{color:#333333; text-decoration:none;}
body a:hover{color:#ff0000; text-decoration:underline;}
h3{ font-size:14px; font-family:宋体,宋体,Arial;}
*{margin:0; padding:0px;}

#header,#mains,#footer{ padding:0px; margin:0 auto; text-align:left; overflow:hidden; width:1000px; background-color:#FFF;}

.zyzd_menusonc{
	position:absolute;
	z-index:100;
	margin-top:11px;
}
.zyzd_musmli{ background:url(../images/zyzd_menus_butnc_bj.gif) left top no-repeat; width:111px; height:39px; line-height:39px; text-align:center; font-size:14px; font-weight:bold;}
.zyzd_muslli{ background:url(../images/zyzd_menus_butnc_lbj.gif) left top no-repeat; width:111px; height:39px; line-height:39px; text-align:center; font-size:14px; font-weight:bold;}
.zyzd_musrli{ background:url(../images/zyzd_menus_butnc_rbj.gif) left top no-repeat; width:111px; height:39px; line-height:39px; text-align:center; font-size:14px; font-weight:bold;}

.top_logo{ height:116px; background:url(../images/zyzd_logo_dbjtu.jpg) left top no-repeat;}
.top_rtab_buts{ margin-right:10px;}
.top_rtab_zitd{ font-family:Arial, Helvetica, sans-serif; color:#ffffff;}
.menus_tab{ color:#FFF; height:34px; font-size:14px; font-weight:bold; margin-right:40px;}
.menus_buts{ background:url(../images/zyzd_menus_but_bj.gif) left top no-repeat; font-size:14px; width:88px; height:34px; cursor:pointer;}
.menus_rliney{ background:url(../images/zyzd_menus_rb.gif) left top no-repeat; width:1px; height:34px;}

.zyzd_baner{ background:url(../images/zyzd_baner_bj.jpg) left top repeat-x; width:998px; height:45px; line-height:45px; border:#9bb7df 1px solid; border-top:none;}
.zyzd_baner_tabs{ height:45px; line-height:45px; margin:0 auto;}
.zyzd_baner_tabs a:focus{ outline-style:none;}
.zyzd_baner_tabs a{blr:expression(this.onFocus=this.blur());}/*ie6*/
.zyzd_baner_tabbuts_td{ width:80px; height:45px; line-height:45px;color: #454545;font-weight: bold;}
.zyzd_baner_tabbuts_td2{ width:60px; height:45px; line-height:45px;}
.zyzd_baner_tabl_td{ width:4px;}

#mains{ padding-bottom:10px; padding-top:10px;}
/*111*/
.jyzd_cot1{ width:1000px; margin-bottom:10px; overflow:hidden;}
.jyzd_cot1_lgss{ width:234px; height:239px; float:left; display:inline;}

.zdlogin{ width:234px; overflow:hidden; margin-bottom:7px;}
.zdlogo_til{ width:232px; height:29px; border:#9bb7df 1px solid; border-bottom:none;}
.zdlg_rcqz_onc{ width:116px; height:29px; line-height:29px; font-size:14px; font-weight:bold; color:#006f82; cursor:pointer;}
.zdlg_qyzp_onc{ width:115px; height:29px; line-height:29px; font-size:14px; font-weight:bold; color:#006f82; cursor:pointer;}
.zdlg_rcqz{ width:116px; height:29px; background:url(../images/zyzd_login_til_bj.jpg) left top repeat-x; line-height:29px; font-size:14px; color:#000000; cursor:pointer;}
.zdlg_qyzp{ width:115px; height:29px; background:url(../images/zyzd_login_til_bj.jpg) left top repeat-x; line-height:29px; font-size:14px; color:#000000; cursor:pointer;}
.zdlogo_liney{ width:1px; background-color:#9bb7df;}
.zdlogin_conts{ width:220px; height:75px; border:#9bb7df 1px solid; border-top:none; padding:6px;}
.lg_zitd a{ color:#ff7c07;}
.lg_zitd a:hover{ color:#F00;}

.zdss{ width:220px; height:100px; background:url(../images/zyzd_wzss_bj.gif) left top no-repeat; padding:7px;}
.zd_ssk{ width:154px; height:47px; background:url(../images/zyzd_wzss_lbj.gif) left top no-repeat;}
.zd_input_ssk{ width:138px; height:22px;background-color:transparent; border:none;}
.zd_ssbut{ width:53px; height:47px; background:url(../images/zyzd_wzss_rbut.gif) left top no-repeat; cursor:pointer;}

.zyzd_cot1_newspic{ width:452px; height:237px; border:#abc2e4 1px solid; float:left; margin-left:12px; display:inline;}

.zyzd_cot1_rmwz{ width:285px; height:237px; border:#abc2e4 1px solid; float:right; display:inline; }
.zyzd_cot1_rmzdtil{ width:285px; height:29px;color:#006f82;  font-weight:bold;}

.zyzd_cot1_rm_til{ width:60px; height:29px; line-height:29px; color:#000; font-weight:normal;  background:url(../images/zyzd_login_til_bj.jpg) left top repeat-x;}

.zyzd_cot1_rmwzconts{ width:277px; height:200px; padding:4px; overflow-y:scroll;}
.zyzd_cot1_rmwzconts li{ line-height:20px; background:url(../images/zyzd_cot1_ricontb.gif) left no-repeat; padding-left:6px; *padding-left:0px!important; _padding-left:0px; color:#0151a4;}
.zyzd_cot1_rmwzconts li a{ color:#0151a4;}
.zyzd_cot1_rmwzconts li a:hover{ color:#F00;}

/*鍐呭222*/
.jyzd_cot2{ width:1000px; margin-bottom:10px; overflow:hidden;}
.jyzd_cot2 a{ color:#0151a4;}
.jyzd_cot2 a:hover{ color:#F00; text-decoration:underline;}
.jyzd_cot2_lcot{ width:232px; height:198px; border:#abc2e4 1px solid; float:left; display:inline;}
.zd_cot2_lcot_til{ width:232px; height:29px; background:url(../images/zyzd_cont_til_bj.gif) left top repeat-x;}
.zd_cot2_lcot_til h3{ font-size:16px; margin-left:10px; line-height:29px;}
.zd_cot2_lcot_til span{ float:right; line-height:29px; margin-right:8px; cursor:pointer;}
.zd_cot2_lcot_til span a{ color:#06F;}
.zd_cot2_lcot_til span a:hover{ color:#F00; text-decoration:none;}
.zd_cot2_lcot_conts{ width:220px; height:157px; padding:6px;}

.zdlcot2_tilzi{ height:37px; font-size:16px; font-weight:bold; color:#0151a4;}
.zdlcot2_tdrzi{ height:24px;}
.zdlcot2_tdrzi a{ color:#a40c01;}
.zdlcot2_tdrzi a:hover{ color:#F00;}

.jyzd_cot2_mcot{ width:452px; height:198px; background:url(../images/zyzd_jlzn_til_bj.gif) left top no-repeat; border:#abc2e4 1px solid; margin-left:12px; float:left; display:inline;}
.zd_cot2_mcot_til{height:29px;}
.zd_cot2_mcot_til h3{ font-size:16px; margin-left:10px; line-height:29px;}
.zd_cot2_mcot_til span{ float:right; line-height:29px; margin-right:90px; cursor:pointer;}
.zd_cot2_mcot_til span a{ color:#06F;}
.zd_cot2_mcot_til span a:hover{ color:#F00; text-decoration:none;}
.zd_cot2_mcot_conts{ width:440px; height:157px; padding:6px;}


.zyzd_cot2_rcot{ width:285px; height:198px; border:#abc2e4 1px solid; float:right; display:inline;}
.zyzd_cot2_rcot_til{ width:285px; height:29px; background:url(../images/zyzd_cont_til_bj.gif) left top repeat-x;}
.zyzd_cot2_rcot_til h3{ font-size:16px; margin-left:10px; line-height:29px;}
.zyzd_cot2_rcot_til span{ float:right; line-height:29px; margin-right:8px; cursor:pointer;}
.zyzd_cot2_rcot_til span a{ color:#06F;}
.zyzd_cot2_rcot_til span a:hover{ color:#F00; text-decoration:none;}
.zyzd_cot2_rcot_conts{ width:273px; height:157px; padding:6px;}


.zyzd_adimg{ width:1000px; height:51px; margin-bottom:10px;}

.jyzd_cot3_mcot{ width:452px; height:198px; background:url(../images/zyzd_msbd_til_bj.gif) left top no-repeat; border:#abc2e4 1px solid; margin-left:12px; float:left; display:inline;}
.jyzd_cot4_mcot{ width:452px; height:198px; background:url(../images/zyzd_xcfl_til_bj.gif) left top no-repeat; border:#abc2e4 1px solid; margin-left:12px; float:left; display:inline;}


/*灏鹃儴鏍峰紡*/
#footer{}
.fot_baner{ height:31px; overflow:hidden;}
.fot_baner .top_linex{ height:6px; overflow:hidden; _font-size:6px; background:url(../images/fot_baner_bj.gif) left top repeat-x;}
.fot_baner .bottom_conts{ height:25px; line-height:25px; overflow:hidden; background:url(../images/fot_baner_bj2.gif) left top repeat-x;}
.fot_baner .bottom_conts .links{ height:25px; line-height:25px; width:700px; padding-left:10px; float:left;}
.fot_baner .bottom_conts .links h3{ height:25px; line-height:25px; font-size:13px;}
.fot_baner .bottom_conts .links a{ color:#444;}
.fot_baner .bottom_conts .links a:hover{ color:#F00;}
.fot_baner .bottom_conts .zn_links{ height:25px; line-height:25px; width:240px; padding-right:10px; text-align:right; float:right;}
.fot_baner .bottom_conts .zn_links a{ color:#444; font-size:13px;}
.fot_baner .bottom_conts .zn_links a:hover{ color:#F00;}

.fot_conts{ height:100px; padding:4px; background:url(../images/fot_bj.gif) left top repeat-x; text-align:center; line-height:22px; font-family:Arial, Helvetica, sans-serif;}
.fot_conts a{ color:#000066;}
.fot_conts a:hover{ color:#F00;}
